Source: lomiri-schemas
Section: misc
Priority: optional
Maintainer: UBports developers <devs@ubports.com>
Build-Depends: debhelper (>= 9),
               dh-migrations | hello,
               cmake,
               cmake-extras,
               intltool (>= 0.40.0),
               libglib2.0-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/lomiri-schemas
Vcs-git: https://gitlab.com/ubports/core/lomiri-schemas.git
Vcs-Browser: https://gitlab.com/ubports/core/lomiri-schemas

Package: lomiri-schemas
Architecture: all
Multi-Arch: foreign
Depends:
 ${accountsservice-ubuntu-schemas},
 ${misc:Depends},
Description: Lomiri schemas
 The Lomiri shell is the primary user interface for Lomiri based mobile
 devices.
 .
 This package contains the configuration schemas used by Lomiri.
